
Redmine - Patch #32906

Update i18n (~> 1.8.2)

2020-01-28 21:59 - Pavel Rosický

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Gems support Estimated time: 0.00 hour

Target version: 4.2.0   

Description

the patch reduces warnings for Ruby 2.7 support #31500

https://github.com/ruby-i18n/i18n/releases

Related issues:

Related to Redmine - Feature #31500: Ruby 2.7 support Closed

Associated revisions

Revision 19494 - 2020-02-04 11:03 - Go MAEDA

Update i18n (~> 1.8.2) (#32906).

Patch by Pavel Rosický.

History

#1 - 2020-01-28 22:28 - Marius BĂLTEANU

- Related to Feature #31500: Ruby 2.7 support added

#2 - 2020-02-04 10:46 - Go MAEDA

- Category set to Gems support

- Target version set to 4.2.0

#3 - 2020-02-04 11:04 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch. Thank you.

Files

Gemfile.patch 333 Bytes 2020-01-28 Pavel Rosický
